GranPremioDiNapoli
{
  Filter Properties = StockV8 *
  Attrition = 30
  TrackName = Gran Premio Di Napoli
  EventName = Gran Premio Di Napoli // shows up in rFactor as the subfolder.
  GrandPrixName = Gran Premio Di Napoli //this must be the same as event name in order to sort circuit info correctly.
  VenueName = Napoli // shows up in rFactor as the main folder.
  Location = Italy
  Length = 4.1 km
  TrackType = Temporary Road Course
  Track Record = Mike Hawthorn, 2:05.6
  TerrainDataFile = GranPremioDiNapoli.tdf

  GarageDepth = 1
  RacePitKPH = 199
  NormalPitKPH = 199
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 12:00
  RaceLaps = 90
  RaceTime = 120


   SkyBlendSunAngles=(-20.0,-5.0,10.0,25.0)
  ShadowMinSunAngle=15.0

  MaxDayTemperature=28
  MinDayTemperature=22
  MaxNightTemperature=16
  MinNightTemperature=13
  TimeOffsetMinutes=0
  
  Latitude = 41        // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 0  // the direction of North in degrees (range: 0 to 359)
  RaceDate = April 21   // default date for the race

  SunriseAmbientRGB = (115,100,100)
  SunriseDirectionalRGB = (200,105,85)
  SunriseFogRGB = (113,123,152)
  SunriseFogIn = (0)
  SunriseFogOut = (700)
  SunriseFogDensity = (0.75)

  DayAmbientRGB = (132,132,138)
  DayDirectionalRGB = (255,250,240)
  DayFogRGB = (113,119,135)
  DayFogIn = (0)
  DayFogOut = (1500)
  DayFogDensity = (0.5)

  SunsetAmbientRGB = (171,172,190)
  SunsetDirectionalRGB = (223,157,117)
  SunsetFogRGB = (90,85,50)
  SunsetFogIn = (0)
  SunsetFogOut = (700)
  SunsetFogDensity = (0.75)

  NightAmbientRGB = (22,30,42)
  NightDirectionalRGB = (10,10,16)
  NightFogRGB = (15,12,10)
  NightFogIn = (0)
  NightFogout = (1000)
  NightFogDensity = (0.9)

  
  SettingsFolder = GranPremioDiNapoli
  SettingsCopy = Grip.svm
  SettingsCopy = GranPremioDiNapoli.svm
  SettingsAI = GranPremioDiNapoli.svm
}
